Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156170 - [gimlet] icon not updated after app closed or switched focus
Summary: [gimlet] icon not updated after app closed or switched focus
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: iiimf
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jens Petersen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: IIIMF FC5Target 157866
TreeView+ depends on / blocked
 
Reported: 2005-04-28 05:10 UTC by Leon Ho
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-09-12 08:50:53 UTC


Attachments (Terms of Use)

Description Leon Ho 2005-04-28 05:10:44 UTC
Description of problem:
Gimlet does not update the alert icon after app is closed or switched focus

Version-Release number of selected component (if applicable):
12.2-0.4

How reproducible:
everytime

Steps to Reproduce:
1. LANG=ko_KR.UTF-8 gedit
2. LANG=ja_JP.UTF-8 gucharmap
3. Ctrl-space on gedit
4. Alt-tab to gucharmap
or
4. Close gedit
  
Actual results:
- it still in activiated icon with "Ko" sign.

Expected results:
- it should change to deactiviated icon at least 
- change to TC

Additional info:


Note You need to log in before you can comment on or make changes to this bug.